"inputAspectRatio" = "Proporções";
"inputAVector" = "Vetor Alfa";
"inputAcuteAngle" = "Ângulo Agudo";
"inputAmount" = "Quantidade";
"inputAngle" = "Ângulo";
"inputAngleDelta" = "Ângulo Delta";
"inputBVector" = "Vetor Azul";
"inputBackgroundImage" = "Imagem em Segundo Plano";
"inputBacksideImage" = "Imagem Posterior";
"inputBiasVector" = "Vetor de Influência";
"inputBottomLeft" = "Esquerda Inferior";
"inputBottomRight" = "Direita Inferior";
"inputBrightness" = "Brilho";
"inputCenter" = "Centralizar";
"inputChrominanceSoftness" = "Suavidade de Crominância";
"inputColor" = "Cor";
"inputColor0" = "Cor 1";
"inputColor1" = "Cor 2";
"inputCompression" = "Compressão";
"inputConcentration" = "Concentração";
"inputContrast" = "Contraste";
"inputCount" = "Contagem";
"inputCrossAngle" = "Ângulo Cruzado";
"inputCrossOpacity" = "Opacidade Cruzada";
"inputCrossScale" = "Escala Cruzada";
"inputCrossWidth" = "Largura Cruzada";
"inputCubeData" = "Dados do Cubo";
"inputCubeDimension" = "Dimensão do Cubo";
"inputDisplacementImage" = "Imagem de Deslocamento";
"inputEV" = "EV";
"inputEpsilon" = "Épsilon";
"inputExtent" = "Extensão";
"inputFadeThreshold" = "Dissolver Limiar";
"inputGCR" = "Substituição de Componente Cinza";
"inputGradientImage" = "Imagem Gradiente";
"inputGVector" = "Vetor Verde";
"inputHaloOverlap" = "Sobreposição de Halo";
"inputHaloRadius" = "Raio do Halo";
"inputHaloWidth" = "Largura do Halo";
"inputImage" = "Imagem";
"inputIntensity" = "Intensidade";
"inputLevels" = "Níveis";
"inputLightPointsAt" = "Pontos de Luz Em";
"inputLightPosition" = "Posição da Luz";
"inputMaskImage" = "Imagem de Máscara";
"inputMaxStriationRadius" = "Raio de Estriamento Máximo";
"inputMaximumRadius" = "Raio Máximo";
"inputMinimumAngle" = "Ângulo Mínimo";
"inputMinimumRadius" = "Raio Mínimo";
"inputNoiseLevel" = "Nível de Ruído";
"inputOpacity" = "Opacidade";
"inputPoint0" = "Ponto 1";
"inputPoint1" = "Ponto 2";
"inputPower" = "Potência";
"inputRVector" = "Vetor Vermelho";
"inputRadius" = "Raio";
"inputRadius0" = "Raio 1";
"inputRadius1" = "Raio 2";
"inputRectangle" = "Retângulo";
"inputRefraction" = "Refração";
"inputSaturation" = "Saturação";
"inputScale" = "Escala";
"inputShadingImage" = "Imagem Sombreada";
"inputShadowRadius" = "Raio da Sombra";
"inputShadowDensity" = "Densidade da Sombra";
"inputShadowOffset" = "Deslocamento da Sombra";
"inputSharpness" = "Nitidez";
"inputStriationContrast" = "Contraste do Estriamento";
"inputStriationStrength" = "Força do Estriamento";
"inputSunRadius" = "Raio Solar";
"inputTargetImage" = "Imagem Alvo";
"inputTexture" = "Textura";
"inputTime" = "Tempo";
"inputTopLeft" = "Superior Esquerda";
"inputTopRight" = "Superior Direita";
"inputTransform" = "Transformar";
"inputWidth" = "Largura";
"inputUCR" = "Remoção Sob Cor";
"outputImage" = "Imagem Resultante";
